AutoUpdate issue
  • Had this box pop up today when I clicked on 'check for update' - 'Download failed. The resource could not be loaded because the App Transport Security policy requires the use of a secure connection'

    Any ideas on what is going wrong?
  • For anyone experiencing this message, please update manually to the latest version of SecuritySpy as this has now been fixed.

    To update manually:

    - Quit your current version of SecuritySpy
    - Download the new one from the above link
    - Install it by dragging it to your Applications folder, replacing the old version
    - Open the new one from your Applications folder.
  • Thanks very much, working fine.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!